Autor Thema: BASIC.calendar entspricht nicht den Typ BASIC.calendar  (Gelesen 5286 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline Ferdi

  • Newbie
  • *
  • Beiträge: 12
    • Profil anzeigen
BASIC.calendar entspricht nicht den Typ BASIC.calendar
« am: 29. April 2019, 21:59:42 »
Hallo zusammen,

da mir hier schon oft und gut geholfen wurde, habe ich die Hoffnung das mir nun auch wieder geholfen wird.
Ich habe heute ein Update von e!Cockpit von 3.4 auf 3,5 gemacht, dann die Oscat Bibliotheken wieder eingebunden (Basic 3.3.3.1 und die Buildung 1.0.0.0)

Jetzt kommt die Fehlermeldung "BASIC.calendar entspricht nicht den Typ BASIC.calendar"

Vor dem Update hatte ich keine Fehler. Nach nun 5 Stunden rumprobieren und das forum durchsuchen, habe ich keine Idee mehr, leider ist das Programmieren auch nicht mein täglich Brot.

Vielleicht ist hier jemand, der mir einen entscheidenen Tipp geben kann

Vielen Dank